.footer {
    display: flex;
    justify-content: center;
    height: 320px;
}

.footer-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 16px;

    max-width: var(--content-max-width);
    width: 100%;
    height: 310px;
}

.footer-content-top {
    display: flex;
    gap: 64px;

    padding: 0 64px;
    box-sizing: border-box;
}


.footer-content-top-logo {
    width: 160px;
    height: 140px;
}

.footer-content-top-aprel-logo {
    width: 160px;
    height: 140px;
}

.footer-content-top-legal-description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px
}

.footer-content-bad-description {
    width: 100%;
    min-height: 50px;
    max-height: 70px;
    object-fit: fill; 
}

@media (max-width: 890px) {
    .footer-content-top {
        flex-direction: column;
        gap: 0px;

    }

    .footer-content-top-logo {
        width: 120px;
        height: 100px;
    }

    .footer-content-top-aprel-logo {
        width: 120px;
        height: 100px;
    }


    .footer {
        height: 500px;
    }   

    .footer-content {
        height: 100%;
    }
}

@media (max-width: 420px) {
    .footer {
        height: 600px;
    }   
}